Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# drawable.h File Reference

A GdkDrawable C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/gc.h>`
`#include <inti/gdk/types.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Pango

## Detailed Description

A GdkDrawable C++ wrapper interface.

Provides Drawable, a drawing primitive that provides methods for drawing points, lines, arcs, and text.
Main Page - Footer